.button-green,
.button-green:focus {
    text-decoration: none;
    text-align: center;
    font-family: 'Poppins', sans-serif;
    background-color: #0db14b;
    padding: 15px 30px;
    outline: 0;
    border: 2px solid transparent;
    color: #fff;
    font-size: 28px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: normal;
    display: block;
    width: 100%;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    border-radius: 10px;
}

.button-green:hover {
    background-color: #fff;
    border-color: #0db14b;
    color: #0db14b;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}

.progdetails {
    max-width: 550px;
    margin: 25px auto 15px;
}

.progFee {
    font-size: 24px;
    line-height: 40px;
    text-align: center;
    font-family: 'Poppins', sans-serif;
    color: #414042;
    margin-bottom: 0;
}

.progFee2 {
    font-size: 18px;
    line-height: 30px;
    text-align: center;
    font-family: 'Poppins', sans-serif;
    color: #414042;
}

.progFee3 {
    font-size: 14px;
    line-height: 30px;
    text-align: center;
    font-family: 'Poppins', sans-serif;
    color: #414042;
}

.mrtop30 {
    margin-top: 30px;
}

.btn-mobile {
    display: none;
}

@media screen and (min-width:320px)and (max-width:575px) {
    .progdetails {

        padding: 0 20px;
    }

    .btn-desk {
        display: none !important;
    }

    .btn-mobile {
        display: block !important;
    }

    .progFeeheading {
        font-size: 19px;
        line-height: 30px;
        padding-bottom: 10px;
    }

    .progFee2 {
        font-size: 11px;
    }

    .progFee3 {
        font-size: 16px;
        line-height: 28px;
    }

}